.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9854-8
{
	font-family: lato-n4, sans-serif;
}

#u9850-6
{
	font-family: lato-n4, sans-serif;
}

#u9852-6
{
	font-family: lato-n4, sans-serif;
}

#u9853-6
{
	font-family: lato-n4, sans-serif;
}

#u9851-6
{
	font-family: lato-n4, sans-serif;
}

#u9855-6
{
	font-family: lato-n4, sans-serif;
}

#u9861-11,#u9861-17
{
	font-family: lato-n7, sans-serif;
}

#u9866-4
{
	font-family: lato-n4, sans-serif;
}

#u9872-4
{
	font-family: lato-n4, sans-serif;
}

#u9868-4
{
	font-family: lato-n4, sans-serif;
}

#u9861-2,#u9861-3,#u9861-5,#u9861-6,#u9861-8,#u9861-9,#u9861-12,#u9861-14,#u9861-15,#u9876-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9860-6,#u9878-4,#u9877-2
{
	font-family: lato-n3, sans-serif;
}

#u9877-3,#u9877-5,#u9877-7,#u9877-8,#u9877-10,#u9877-13
{
	font-family: lato-n4, sans-serif;
}

#u9877-9,#u9877-11
{
	font-family: open-sans-n4, sans-serif;
}

#u9874-4
{
	font-family: open-sans-n3, sans-serif;
}

